/* Page */
/*body,html,div,blockquote,img,label,p,h1,h2,h3,h4,h5,h6,pre,ul,ol,li,dl,dt,dd,form,a,fieldset,input,th,td{border:0;outline:none;margin:0;padding:0;}*/

ul.text {margin-bottom: 1em; line-height: 1.5em;}
.text-center {text-align: center;}
body {font: normal 12px 'Open Sans', sans-serif;}

h1 { 	
	color: #95b301;
	font-family: 'Open Sans', sans-serif;
	margin: 0px 0px 20px 0px;
	font-size: 25px;
	font-weight: normal;
}
h2 {	color: #95b301;
	font-family: 'Open Sans', sans-serif;
	margin: 0px 0px 10px 0px;
	font-size: 22px;
	font-weight: normal;}
a,
a:visited,
a b {
	color: #A19182;  
	text-decoration: none;
	cursor: pointer;
}
a:hover {
	text-decoration: none;
	color: #867464;
}
.wrap {width: 960px; margin: 0 auto;}
.demo-container {padding: 20px; float: left; width: 260px;}
.demo-container h4 {font-size: 14px; margin: 0 0 5px 0;}
.clear {clear: both;}

.dcjq-count {float: right;}
/* box */
.box {
	margin-bottom: 20px;
}
.kdo-box .kdo-box-heading {
	background: none;
	padding: 0px 0px 10px 0px;
	font-family: 'Open Sans', sans-serif;
	font-size: 20px;
	font-weight: normal;
	line-height: 100%;
	color: #A19182; 
}
.kdo-box .kdo-box-content {
	background: #FFFFFF;
	padding: 10px 0px;
	border-top: 0px solid #d0e36d;
}
/* box category */
ul.kdo-category,
ul.kdo-category ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
ul.kdo-category > li {
	/*padding: 8px 8px 8px 0px;*/
}
ul.kdo-category > li + li {
	border-top: 0px solid #EEEEEE;
}
ul.kdo-category > li > a {
	text-decoration: none;
	color: #4D4D4D;
	padding: 10px 0px 10px 0px;
	font-weight: bold;
	/*border-bottom: 1px solid #d0e36d;*/
	width: 97%; 
	display: block; 
}
ul.kdo-category > li:last-child a {
	/*padding: 0px 8px 8px 0px;*/
	/*border-bottom: 1px solid #d0e36d;*/
}
ul.kdo-category > li ul {
	/*display: none;*/
}
ul.kdo-category > li a.active {
	font-weight: 600;
	/*background: url(/image/cat-arrow-top-down.png) center right no-repeat;*/
	color: #333;
}
ul.kdo-category > li a.active + ul {
	display: block;
}
ul.kdo-category > li ul > li {
	/*padding: 5px 5px 0px 0px;*/
}
ul.kdo-category > li ul > li > a {
	text-decoration: none;
	display: inline-block;
	/*background: url(/image/cat-arrow-top.png) 100% 50% no-repeat;*/
	padding: 5px 23px 5px 0px;
	color: #666;
	font-size: 12px;
}
ul.kdo-category > li ul > li > a:hover {
	color: #A19182;
}
ul.kdo-category > li ul > li > a.active {
	font-weight: 600;
	/*background: url(/image/cat-arrow-top-down.png) center right no-repeat;*/
	color: #333;
}
/* Third Level Categories */ 
ul.kdo-category > li > ul > li > ul {

}
ul.kdo-category > li > ul > li > ul > li > a {
	color: #A19182;
	background: none;
	padding-left: 15px;
}
ul.kdo-category > li > ul > li > ul > li > a.active {
	background: none;
	color: #A19182;
}
ul.kdo-category > li > ul > li > ul > li > ul > li a {
	color: #666666;
	background: none;
	padding-left: 25px;
}
ul.kdo-category > li > ul > li > ul > li > ul > li a.active {
	color: #333;
	font-weight: 600;
}